*{
	margin: 0;
	padding: 0;
	border: 0;
}

body{
	font-family: 'Oswald', sans-serif;
}

#container{
	/*background-image: url(VESPASALVATAGGIO2010.jpg);*/
	display: block;
	position: relative;
	width: 100%;
	max-width: 100%;
}

.content_container
{
	position: relative;
	max-width: 100%;

	display: block;

	background-color: rgba(255, 255, 255, 0.98);
    -moz-box-shadow: 1px 5px 8px #000000;
    -webkit-box-shadow: 1px 5px 8px #000000;
    box-shadow: 1px 5px 8px #000000;
}

body.impressum .content_container
{
	position: relative;
	max-width: 100%;
	display: block;
	top: 0;
}

.content
{
	margin: 0px auto;
	padding: 80px 0; 
	display: block;
	max-width: 100%;
}
#container.querformat  .content
{
	width: 700px;
}

#container.hochformat  .content
{
	width: 350px;
}

.content h1
{
	font-size: 100%;
	margin-bottom: 10px;
}


#container.hochformat  .content h1,
#container.hochformat  .content a,
#container.hochformat  .content p
{
	text-align: center;
	width: 100%;
	display: block;
}


.content:after
{
	display: block;
	clear: both;
	float: none;
	content: '';
}

a
{
	color: #000000;
}

#container.querformat .textcont
{
	float: left;
	margin-top: 10px;
	display: block;
}

#container.querformat img.vs_logo
{
	float: left;
	margin-right: 30px;
}

#background{
	background-image: url(VESPASALVATAGGIO2010.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:  100% auto;
	background-attachment: fixed;
	display: block;
	position: fixed;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: -1;
}

#background.hochformat
{
	background-size: auto 100%;
}
